<?php
	include substr(dirname(__FILE__),0,-12).'/include/common.inc.php';
	if(!isset($_GET['code']))
	{
		createcaptcha();
	}
	else
	{
		if($_SESSION['captcha']==strtolower(trim($_GET['code'])))
		{
			exit('ok');
		}
		else
		{
			exit('error'.$_GET['code'].'-'.$_SESSION['captcha']);
		}
	}
?>